<form>
  <input type="hidden" name="comment-id" value="">
  <label for="comment-author">Auteur</label>
  <input type="text" name="comment-title" id="comment-author" />
  <label for="comment-datetime">Date de publication</label>
  <input type="datetime" name="comment-datetime" id="comment-datetime" />
  <textarea name="comment-body" id="comment-body" cols="30" rows="10">Insérez votre texte ici.</textarea>
  <input type="hidden" name="comment-post-id" value="">
  <input type="submit" value="Valider">
</form>
